/* No comment provided by engineer. */
"CPU.Load Average" = "Charge Moyenne";

/* No comment provided by engineer. */
"History" = "Historique";

/* No comment provided by engineer. */
"Icon" = "Icône";

/* No comment provided by engineer. */
"Label" = "Description";

/* No comment provided by engineer. */
"Memory.Memory" = "Mémoire";

/* No comment provided by engineer. */
"Network.Bandwidth" = "Largeur de bande";

/* No comment provided by engineer. */
"Network.Flag" = "Drapeau";

/* No comment provided by engineer. */
"Percentage" = "Pourcentage";

/* No comment provided by engineer. */
"Value" = "Valeur";

